:root {	
	--blackrgba10: rgba(0,0,0,1.0);
	--blackrgba9: rgba(0,0,0,0.9);
	--blackrgba8: rgba(0,0,0,0.8);
	--blackrgba7: rgba(0,0,0,0.7);
	--blackrgba6: rgba(0,0,0,0.6);
	--blackrgba5: rgba(0,0,0,0.5);
	--blackrgba4: rgba(0,0,0,0.4);
	--blackrgba3: rgba(0,0,0,0.3);
	--blackrgba2: rgba(0,0,0,0.2);
	--blackrgba1: rgba(0,0,0,0.1);
	--blackrgba0: rgba(0,0,0,0.0);

	--white: #fff;
	--f1f1f1: #f1f1f1;
	--f4f4f4: #f4f4f4;
	--eeeeee: #eeeeee;
	--cccccc: #cccccc;
	--black: #000;
	--gray1: #111;
	--gray2: #222;
	--gray3: #333;
	--gray4: #444;
	--gray5: #555;
	--gray6: #666;
	--gray7: #777;
	--gray8: #888;
	--gray9: #999;
	--light-blue: #EDF2F7;
	
	--Whats1: #25d366;
	--Whats2: #128c7e;
	--Whatsrgba: rgba(37, 211, 102, 0.5);
	
	--theme-font: "Raleway", sans-serif;
	--heading-font: "Raleway", sans-serif;
	--special-font: "Raleway", sans-serif;
	
}


[class*="bg-image-"]:before, [class*="bg-image-"]:after,
[class*="overlay-"]:before,
[class*="overlay-"]:after {
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	bottom: -1px;
	content: "";
	height: 101%;
	left: -1%;
	position: absolute;
	top: -1px;
	width: 102%;
}

[class*="bg-image-"]:before,
[class*="overlay-"]:before {
	z-index: -1;
}

[class*="bg-image-"]:after,
[class*="overlay-"]:after {
	z-index: -2;
}




h1 { font-size: 32px; font-style: normal; font-weight: 700; line-height: 1.1; }
h2 { font-size: 30px; font-style: normal; font-weight: 600; line-height: 1.1; }
h3 { font-size: 28px; font-style: normal; font-weight: 600; line-height: 1.1; }
h4 { font-size: 24px; font-style: normal; font-weight: 500; line-height: 1.1; }
h5 { font-size: 18px; font-style: normal; font-weight: 600; line-height: 1.1; }
h6 { font-size: 16px; font-style: normal; font-weight: 600; line-height: 1.1; }
.fw-1 { font-weight: 100; }
.fw-2 { font-weight: 200; }
.fw-3 { font-weight: 300; }
.fw-4 { font-weight: 400; }
.fw-5 { font-weight: 500; }
.fw-6 { font-weight: 600; }
.fw-7 { font-weight: 700; }
.fw-8 { font-weight: 800; }
.fw-9 { font-weight: 900; }
.l-height-24 { line-height: 24px; }
.l-height-26 { line-height: 26px; }
.l-height-28 { line-height: 28px; }
.l-height-30 { line-height: 30px; }
.l-height-32 { line-height: 32px; }
.l-height-34 { line-height: 34px; }
.l-height-36 { line-height: 36px; }
.l-height-38 { line-height: 38px; }
.l-height-40 { line-height: 40px; }
ul { margin: 0px; padding: 0px; }
hr { margin: 0; padding: 0px; border-bottom:1px solid var(--blackrgba2); border-top: 0px; }
hr.light { margin: 0; padding: 0px; border-bottom:1px solid var(--whitergba1); border-top: 0px; }